<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1D3D11Driver.html">D3D11Driver</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::D3D11Driver Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#aab9a9f015e0570f3a4c30873c41ed07e">D3D11Driver</a>()</td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a4c19926f7c9918d1acae6f8e068c9e14">D3D11Driver</a>(const D3D11Driver &amp;ob)</td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a139fbc78635e55eda24355a4357e2813">D3D11Driver</a>(unsigned int adapterNumber, IDXGIAdapter1 *pDXGIAdapter)</td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a5f8c68763886aa2e0fae2e13187f9eff">driverCount</a></td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td><code> [private, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a2ca8f3f0a437f10e00e60a4c004a7929">DriverDescription</a>() const </td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#ad4eb4e9a2fe4d2f9e32ebabf365f2149">DriverName</a>() const </td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a5803b20923288efa78a0a97c06f0a9b6">getAdapterIdentifier</a>() const </td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a583c70ba8861108fa0e90abccd5930c9">getAdapterNumber</a>() const </td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#af916e2c7e9ca166879c3e91ef39df2bf">getDesktopMode</a>() const </td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#ad710d36b1b116e73dd526e98ca3216af">getDeviceAdapter</a>() const </td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a4977e259f56cfce761f858c4cad71428">getVideoModeList</a>()</td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a342c683a036544fda173e379a9327035">mAdapterIdentifier</a></td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a8a611d5fba3d3691c2c5039773c3d078">mAdapterNumber</a></td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#ab2640469b43336ee101afccf3132a3a4">mDesktopDisplayMode</a></td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#acff3bbd8f9eab54fa7a4706cf70e993a">mDXGIAdapter</a></td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a6fa85e8479381c965b74927291adc5ae">mVideoModeList</a></td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#aee8ec0e8ef6da974d7f7c0f87304ecde">tempNo</a></td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11Driver.html#a0d8d11256afdf365dd292a43958df151">~D3D11Driver</a>()</td><td><a class="el" href="classOgre_1_1D3D11Driver.html">Ogre::D3D11Driver</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:12
</p>
</body>
</html>
